// 1024px screens
// --------------
@media screen and (min-width: 900px) {
  div#navigation {
    position: unset;
    top: auto;
    background: transparent;
    left: auto;
    padding: inherit;
    z-index: unset;
  }

  .mobile-only {
    display: none;
  }

  section.mast_head {
    min-height: 100vh;
  }

  // call to action num & button
  section.about-us,
  section.consortium,
  section.services,
  section.projects,
  section.news,
  section.contact-us {
    height: 115vh;

    .cta {
      .num {
        height: 450px;
        background-size: 100%;
      }

      &_btn {
        height: 271px;
      }
    }
  }

  // sliders container
  section.more {
    top: -240px;
    width: 60em;

    &--about-us {
      top: -140px;
    }
    &--services {
      top: -250px;
    }

    &--about-us {
      .item {
        height: 62em;
      }
    }

    // &--consortium {
    //   .desc {
    //     margin: 50px auto 0 auto;

    //     // p {
    //     //   font-size: 20px;
    //     // }
    //   }
    // }
  }

  // slider
  .slider {
    height: 1000px;

    .item {
      height: 74em;

      .title {
        h2 {
          // font-size: 40px;
        }
      }

      .desc {
        width: 70%;
        margin: 0 auto;

        // &--consortium {
        //   margin: 190px auto 0 auto;
        // }
        // &--services {
        //   margin: 215px auto 0 auto;
        // }
      }
    }
  }

  // slider controls
  .controls {
    .prev,
    .next {
      font-size: 100px;
    }
  }

  // sub slider controls
  .sub_prev,
  .sub_next {
    // top: 60%;
  }

  .sub_prev {
    // left: 11%;
  }
  .sub_next {
    // right: 13%;
  }

  // current info in sub pages
  .current_info {
    top: 40px;
    left: 30px;
  }

  // return to home button
  .return {
    right: 50px;
    top: 30px;
    font-size: 30px;
  }
}

// large screens
@media screen and (min-width: 1440px) {
  section.mast_head {
    min-height: 115vh;
  }

  // call to action num & button
  section.about-us,
  section.consortium,
  section.services,
  section.projects,
  section.news,
  section.contact-us {
    .cta {
      .num {
        height: 430px;
        background-size: 80%;
      }

      &_btn {
        height: 322px;
      }
    }
  }

  section.more {
    top: -240px;
    width: 80em;

    &--about-us {
      .item {
        height: 82em;
      }

      .slider {
        height: 1360px;

        // .item {
        //   height: 160vh;
        // }
      }
    }
  }

  .slider {
    height: 1360px;

    .item {
      height: 85em;

      .desc {
        width: 60%;
        margin: 0 auto;

        // &--consortium {
        //   margin: 420px auto 0 auto;
        // }
        // &--services {
        //   margin: 460px auto 0 auto;
        // }

        p {
          font-size: 20px;
        }
      }
    }
  }

  // slider controls
  .controls {
    .prev,
    .next {
      font-size: 110px;
    }
  }

  // sub slider controls
  .sub_prev,
  .sub_next {
    // top: 62%;
  }

  .sub_prev {
    // left: 12%;
  }
  .sub_next {
    // right: 15%;
  }

  // current info in sub pages
  .current_info {
    top: 40px;
    left: 30px;
  }

  // return to home button
  .return {
    right: 110px;
    top: 30px;
    font-size: 30px;
  }
}

@media screen and (min-width: 1800px) {
  section.mast_head {
    min-height: 145vh;
  }

  section.about-us,
  section.consortium,
  section.services,
  section.projects,
  section.news,
  section.contact-us {
    min-height: 150vh;
  }

  // sub slider controls
  .sub_prev,
  .sub_next {
    // top: 52%;
  }

  .sub_prev {
    // left: 7%;
  }
  .sub_next {
    // right: 9%;
  }
}
